Bug 1193988 - (CVE-2021-36782) CVE-2021-36782: Rancher - Plaintext storage and exposure of credentials in Rancher API and cluster.management.cattle.io object
(CVE-2021-36782)
CVE-2021-36782: Rancher - Plaintext storage and exposure of credentials in Ra...
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P5 - None : Critical
: ---
Assigned To: Guilherme Macedo
Security Team bot
https://github.com/rancherlabs/embarg...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2021-12-22 09:30 UTC by Guilherme Macedo
Modified: 2022-09-01 09:57 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 5 Guilherme Macedo 2022-08-19 08:41:37 UTC
This security issue is now publicly released as CVE-2021-36782 in security advisory https://github.com/rancher/rancher/security/advisories/GHSA-g7j7-h4q8-8w2f .
Comment 6 Stoyan Manolov 2022-08-19 10:52:34 UTC
As Guilherme mentioned, this security issue is now publicly released as CVE-2021-36782 in security advisory: https://github.com/rancher/rancher/security/advisories/GHSA-g7j7-h4q8-8w2f .